.table-body

  .table-body__row
    display: flex
    align-items: center
    justify-content: center

  .table-body__cell
    border-bottom: 1px solid rgba(224, 224, 224, 1)
    padding: 8px
    width: 70%
    cursor: pointer
    text-align: center
    font-size: 1.5em
    &:hover
      background: #9dcceb
